@charset "UTF-8";

@media (max-width: 767.98px){

/* 230407 추가*/
.container-fluid .d-flex{
    display: flex !important;
    flex-wrap: wrap;
}
.container-fluid div a{
    font-size: 0.75rem;
}
  /* /230407 추가*/

}
/* -----페이지 상단 네비---- */

nav.breadcrumb_nav {
    padding: 0.5rem 0.5rem 0.5rem 1.5rem;
    font-size: 0.8rem;
    font-weight: bold;
    background: #f3f3f3;
    --bs-breadcrumb-divider: '>';
}
nav.breadcrumb_nav .breadcrumb{
	margin:0.5rem 0;
}
.breadcrumb-item{
    color: #6c757d;
}

a.navbar-brand.ps-3 img {
    width: 18px;
    margin-right: 5px;
    padding-bottom: 3px;
}
/* --------  로그인 --------- */

.alert.alert-error {
    background: #f2f2f2;
    border-radius: 1rem;
    color:#de3d3b;
    font-size:0.8rem;
    font-weight: bold;
}

.alert.alert-success {
    background: #f5f5f5;
    border-radius: 1rem;
    color:#6465a3;
    font-size:0.8rem;
    font-weight: bold;
}

/* --------  등록하기 완료 확인 창 (인증메일) --------- */
.member-email{
	max-width:1140px;
	margin:0 auto;
	padding: 3% 0;
    margin-top: 20px;
}
.member-email-body{
	padding:30px;
	background:#fff;
}
.email-send-tit, .email-send-box{
	text-align:center;
}
.email-send-tit h2 {
	padding-top:15px;
}
.email-send-tit h2 span{
	font-weight:bold;
}

.fa-envelope-open-text{
    font-size:5rem;
    color:skyblue;
}
.email-send-box{
	padding:30px;
	border:1px solid red;
}
button.btn.btn-check-1 {
	background:#ffbf11;
}

/* ----- 가입완료 ---- */
.join_complete{
    max-width:1140px;
    margin:0 auto;
    margin-top: 20px;

}
.join_complete-body{
	text-align:center;
	background:#fff;
	padding: 10px 0 30px 0;
}
.join_complete-tit h2 span{
    color:#7ac142;
}

/*--체크 이미지--*/
.checkmark__circle {
    stroke-dasharray: 166;
    stroke-dashoffset: 166;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke: #7ac142;
    fill: none;
    animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards
}

.checkmark {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: block;
    stroke-width: 4;
    stroke: #fff;
    stroke-miterlimit: 10;
    margin: 3% auto;
    /*box-shadow: inset 0px 0px 0px #7ac142;*/
    animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
    background:#7ac142;
}

.checkmark__check {
    transform-origin: 50% 50%;
    stroke-dasharray: 48;
    stroke-dashoffset: 48;
    animation: stroke 0.2s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards
}

@keyframes stroke {
    100% {
        stroke-dashoffset: 0
    }
}

@keyframes scale {
    0%,
    100% {
        transform: none
    }
    50% {
        transform: scale3d(1.1, 1.1, 1)
    }
}

@keyframes fill {
    100% {
       box-shadow: inset 0px 0px 0px 30px #7ac142
    }
}

/* ----- index(home) ----- */

.main-text{
  padding: 0 20px;
}
.card-center{
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  width: 70%;
  justify-content: space-evenly;
  position: relative;
  z-index: 3;
}

.form-group {
  margin-bottom: 1rem;
}

form.user .form-control-user {
  font-size: .8rem;
  border-radius: 10rem;
  padding: 1rem;
}
form.user .btn-user {
  font-size: .8rem;
  border-radius: 10rem;
  padding: 0.75rem 1rem;
}
.btn-block {
  display: block;
  width: 100%;
}
.bg-login-image img{
  /*background-image: url(/v1/assets/img/login_banner.jpg);
  background-size: cover;
  border-right: 1px solid #dfdfdf;*/
  object-fit: cover;
}

.img-fluid.blind-logo{
	margin-top:80px;
    max-width:80%;
}
.home-bg{
    background: #f4f4f4;
}
.card-3-body{
	padding:1rem;
}
.card-body .text-center .intro-text{
	max-width:1200px;
	margin:0 auto;
	padding: 20px;
}
.card-body .text-center p {
    font-size: 1.2rem;
    /*padding-bottom: 50px;*/
}
.card-body .text-center .main-text{
	text-align:left;
	word-break: break-all;
	font-size: 1.1rem;
}
.card-body .text-center .main-text b{
	color:#008eff;
}
.card-body .text-center .name-text{
    text-align:right;
    font-size: 1rem;
}
.card-body .text-center .name-text span{
   font-weight:bold;
}
.card-center .card-3{
	width: 29% !important;
    border-radius: 20px;
    border: 0;
    overflow: hidden;
}
.card-3 .card-img-top{
	border-radius: 20px 20px 0 0;
}
.card-3:hover{
    transform: scale(1.1);
    transition: all .5s;
    opacity: 1;
}
/*하단이미지*/
.bt-img {
    height: 265px;
    overflow: hidden;
}
.bt-img img {
    max-width: 70%;
    position: absolute;
    right: 0;
    bottom: 5.5%;
    z-index:0;
}
footer{
	z-index:1;
}


/* 상단 알림배지*/
.topbar .nav-item .nav-link {
  height: 4.375rem;
  display: flex;
  align-items: center;
  padding: 0 0.75rem;
}
.nav-link .badge-counter {
  position: absolute;
  transform: scale(.7);
  transform-origin: top right;
  right: 0.5rem;
  margin-top: -0.35rem;
}
.badge-danger {
  color: #fff;
  background-color: #e74a3b;
}

/*------고충처리 신문고 소개 -----------*/

.width-1200{
    max-width: 1200px;
    margin: 0 auto;
    padding: 3%;
}
.main-head{
    background: #a6e3fc;
}
.container{
     max-width: 1170px;
     margin: 0 auto;
     /*padding: 3%;*/
     margin-top: 20px;
}
.main-body-tit{
     font-size: 2.85rem;
     text-align: left;
     font-weight: normal;
     float: left;
     position: relative;
     width: 30%;
}
 .main-body-tit:before{
     content: "";
     width:60px ;
     height: 8px;
     background: linear-gradient(272deg, #9dd7e694, #055ed6f2);
     position: absolute;
     top: -20px;
     margin-left: 3px;
}

.main-body-text{
     float: right;
     width: 70%;
     line-height: 2rem;
}

/* 진행절차*/
.step-4 {
     width: 100%;
     margin-top: 20px;
}
.step-4-tit{
    text-align: center;
    margin-bottom: 50px;
}
.step-4 p{
	font-size:1.3rem;
}
.step-4 p.step{
	margin-bottom:0;
}
.step-4 p.step span{
	color:#008dff;
}
.step-4 ul{
     list-style: none;
     width: 100%;
     padding: 0;
}
.step-4 ul li{
     position: relative;
     width: 25%;
     float: left;
     text-align: center;
     margin-top:10px;
}
.step-4 ul li .ico{
     position: relative;
     width: 8.5rem;
     height: 8.5rem;
     margin: 0 auto;
     border-radius: 50%;
     background: #eee;
     margin-bottom: 30px;
}
.step-4 ul li .ico:before {
     width: calc(100% + 1.4rem);
     height: calc(100% + 1.4rem);
     border-radius: 50%;
     position: absolute;
     top: 50%;
     left: 50%;
     -webkit-transform: translate(-50%, -50%);
     border: 2px dotted #b6b4b4;
     content: '';
}
.step-4 ul li .ico img {
     position: absolute;
     top: 50%;
     left: 50%;
     width: 7rem;
     transform: translate(-50%, -50%);
     -webkit-transform: translate(-50%, -50%);
}
.step-4 ul li:before {
     content: "\003E";
     color: #64bbbb;
     font-size: 2.5rem;
     position: absolute;
     right: -0.9rem;
     top: 2.8rem;
}
.step-4 ul li:last-child:before {
       display: none;
}

/* ------------ 고충위원----------- */

td img{
  width: 100px;
  object-fit: cover;
  border-radius: 50%;
}

.members-table{
 width: 35% !important;
 border-top: 1px solid #d6d6d6;
}

.members-table tbody{
  vertical-align: middle;
}

.members-table td:last-child{
  width: 10%;
}

.members-table .members_td_tit{
  text-align: center;
  vertical-align: middle;
  background-color: #6889a3;
  color: #fff;
  width: 30%;
}

.members-table .members_td_name{
  padding-left: 30px;
  font-weight: 700;
}

.members_td_name p{
    margin-bottom:0.2rem;
}

.members_td_name p small{
    color: gray;
    font-weight: 400;
}

/* ------성희롱 페이지 클래스 추가 -------*/

.card-box{
 display: flex;
 flex-wrap: wrap;
width:80% ;
 margin: 0 auto;
}

.three-box{
  width:30%;
  height: 500px;
  margin: 0 auto;
  background-color: #025ab1;
  text-align: center;
  font-size: 20px;
  color: #fff;
  border-radius: 50px;
  margin-bottom: 20px;
}

.spec{
  max-width: 33%;
  margin: 10PX 10px;
  border-radius: 15px;
  box-shadow: 1px 2px 7px #9ccec7;
}
p.fs-1{
  font-weight: bold;
  z-index: 1;
}

p.fs-2{
  z-index: 1;
}
/*p.fs-1:after{
    content: "";
    position: relative;
    background: #eee;
    width: 25%;
    height: 10px;
    display: block;
     margin: 0 auto;
    z-index: -1;
}*/
ul.nav-pills{
  margin: 0 auto;
}

ul.nav-pills li a {
  color: #000;
  font-weight: bold;
}

/* 네비바*/
.sticky {
  position: sticky !important;
  top: 50px;
  width: 100%;
}

.scrollspy-example h4{
  overflow: hidden;
  width: 1px;
  height: 10px;
}

.nav-item .center-nav:hover{
  color: #fff;
  background-color: #084298;
}

.nav-item .center-nav:active{
  background-color: #084298;
}


/* --------- 신고 및 절차 ----------- */
p.fs-1{
  text-align: center;
  color: black;
  font-weight: bold;
  margin-bottom: 50px;
  margin-top: 40px;
}

td.td_tit {
  width: 18%;
  text-align: center;
  /*background-color: #008aff !important;*/
  color: #fff;
  font-weight: bold;
}

.table-add{
  border-top: 1px solid #dee2e6;
  width:40% !important;
}

.btn-add{
  width: 10%;
  margin: 0 auto;
}

.table-add td{
  padding: 20px !important;
  word-break: keep-all;
  font-weight: 600;
 }

.bot-img{
	text-align: center;
}
.col-form-label{
    vertical-align: top;
}
.report-table .mb-3{
	margin-top:0.5rem;
	margin-bottom:0.5rem !important;
}
@media (max-width:485px){
	.report-table .mb-3{
        margin-top:0;
    }
}



/*성희롱 신고 및 절차*/

.s-td-left-bg-1{
	background-color:#00d1a9 !important;
}
.s-td-left-bg-2{
    background-color:rgb(114 188 220) !important;
}
.s-bg-color-1{
	background-color:#dbf8ee !important;
}
.s-bg-color-2{
	background-color:rgb(229 243 251) !important;
}

/*괴롭힘 신고 및 절차*/

.td_content ul{
    list-style: none;
    margin-top: 10px;
    display: flex;
    margin-bottom: 0;
}

.td_content ul li{
    width: 30%;
    background: rgb(255, 255, 255);
    padding: 10px;
    margin: 5px;
    border-radius: 5px;
    box-shadow: 1px 2px 3px #000;
    word-break: keep-all;
    text-align: center;
    font-size: 0.95rem;
}

ul.arrow-3{
    margin-top: 0;
}

ul.arrow-3 li{
    background: none;
    box-shadow: none;
    text-align: center;
    font-size: 2rem;
    padding: 0;
}

.arrow td {
    padding: 0 !important;
}

.table-add td {
    vertical-align: middle;
    border: 0;
}

.table-add{
    border-top: 0;
    border-spacing: 8px !important;
    border-collapse: separate;
}

.table-add tr{
    margin-bottom: 5px;
}

.table-add tr td:nth-child(1){
    border-radius: 10px 0 0 10px;
}

table-add tr td:nth-child(2){
    border-radius: 0 10px 10px 0;
}
td.table-color-1{
    background-color: rgb(236, 251, 233) !important;
}

td.table-color-2{
    background-color: rgb(225, 250, 255) !important;
}

td.td_left_1{
    background-color: rgb(152, 204, 110) !important;
}

td.td_left_2{
    background-color: rgb(35, 184, 189) !important;
}
td ul.td_sub_content li:nth-child(1){
    background-color: rgb(252 246 234);
}
td ul.td_sub_content li:nth-child(2){
    background-color: rgb(250, 255, 207);
}
td ul.td_sub_content li:nth-child(3){
    background-color: rgb(255 236 236);
}

/* ----------- 신고하기 --------- */
table.report-table{
	width:40%;
}

.btn-add{
  padding: 10px 10px;
  font-size: 1rem;
  width:100%;

}

.modal-sub-tit{
  padding-left: 15px;
}

.mx-auto{
    width:10%;
    display:flex;
}

.btn-2{
    width: 50%;
    margin: 0 auto;
}

.mb-3 .check-option{
	display:inline-block;
}

/*개인정보수집*/

p.moda-body-text{
  font-size: 0.9rem;
  word-break: keep-all;
}


/*모달 */

.modal-content {
  padding: 40px;
}

@media (max-width:768px){
	.modal-content {
	  padding: 15px;
    }
}

.modal-title{
  font-weight: bold;
}

.modal-body .title_wrap{
  position: static;
  padding: unset;
}

.title_wrap .mail_title{
  position: static;
  float: none;
  margin-right: auto;
  margin-inline-end: auto;
  padding: 10px 0px;
  line-height: normal;
  border-bottom: 1px solid #e5e5e5;
}

.sender_wrap dl>dt {
  display: block;
  clear: both;
  float: left;
  width: 70px;
  font-size: 14px;
  font-weight: 700;
}

.sender_wrap dl>dd {
  padding-left: 70px;
  font-size: 14px;
  display: block;
  min-height: 20px;
  margin-bottom: 0;
}

.sendfile_wrap {
  padding: 11px 0;
  /*border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;*/
}

.sendfile_wrap dl {
  line-height: 20px;
   padding-top: 10px;
  margin-bottom: 0;
}

.sendfile_wrap dl>dt {
    clear: both;
    float: left;
    width: 70px;
    font-size: 14px;
    font-weight: 700;
}

.text_blue {
  color: #0a53be;
}

.clearfix{
    padding: 10px 0;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 0;

}

.clearfix dd span{
  padding-right: 5px;
}

.sendfile_wrap dl>dd .item {
    display: inline-block;
    margin-right: 35px;
    vertical-align: middle;
    font-size: 14px;
    font-weight: 700;
    vertical-align: top;
}

.sendfile_wrap dl>dd .item .data {
  font-size: 11px;
  font-weight: 400;
  color: #8d8d8d;
}

.mail_wrap {
  padding: 20px 0;
  font-size: 12px;
}

.mail_wrap .send_mail p {
  font-size: 1.2em;

}
/* 접수 전 안내멘트 */
span.notic-taxt {
    font-size: 0.75rem;
    /*position: absolute;
    left: 200px;*/
    color:#c90303;
    word-break: break-all;
}

@media (max-width:380px){
    span.notic-taxt {
         /*padding-top:13px;*/
         width:50%;
         left: 14px;
         position: absolute;
 }
}

@media (max-width:320px){
    span.notic-taxt {
         width:52%;
         font-size:0.7rem;
    }
    .modal-footer .btn{
        font-size:0.8rem;
    }
    .modal-footer{
        padding:0.75rem 0 !important;
    }
 }
/* /접수 전 안내멘트 */



/*상담 문의안내 */

.members-notic{
  width: 35%;
  margin: 0 auto;
  margin-top: 100px;
}

 .notic-tit{
  background-color: #6889a3;
  padding: 10px 0 10px 20px;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-weight: 600;
}

.members-notic ul{
  list-style: none;
  padding-left: 0;
  background-color: #ebf3ff;
}

.members-notic ul li{
  border-bottom: 1px solid #fff;
  padding: 30px;
  padding-left: 30px;
}

.members-notic ul li span{
 font-weight: bold;
}

.table-notic{
  display: flex;
}

.bottom-img{
  float: right;
  width: 20%;
}

 .mb-img{
  position:absolute;
  bottom: 60px;
  right: 0;
}

/* 1:1 상담신청 버튼 */

.members_td_name button{
  border-radius: 5px;
  border: 0;
  padding: 5px 15px;
  margin-left: 30px;
  color: #fff;
}

.members_td_name button:active{
  background-color: #06357a;
  border: 0;
}

p.fs-1::before {
  content: "";
  position: relative;
  background: #c6c6c6;
  max-width: 65px;
  height: 5px;
  display: block;
  margin:0 auto;
  /*z-index: -1;*/
  margin-bottom: 14px;
  }



/* --------- 목록 table ------------- */

.data-body{
	width:70%;
	margin:0 auto;
}

.data-card{
	border-bottom:0px !important;
}

.datatable-table{
	margin-top: 9px;
	text-align:center;
}

.datatable-container .table {
    width: 100%;
    font-size:0.95rem;
}

.datatable-container .table {
    border-color: #e2e0dd;
}

.datatable-table thead tr th {
    border-bottom: 2px solid #000;
    background-color: #dcf2f5;
    padding: 10px !important;
    font-size:0.95rem;
    text-align:center;
}

p.fs-2{
  text-align: center;
  color: black;
  font-weight: 300;
  margin-bottom: 50px;
  margin-top: 120px;
}



 /* -- 수신목록 --*/
.post-table input.btn-edit {
    background: #0079ff;
    border: 0;
    padding: 3px 10px;
    color: #fff;
    border-radius: 3px;
}

.datatable-table th:last-child{
    width:10%;
}


@media (min-width:768px){
.post-table tbody tr td {
    padding: 0.8rem 0.5rem;

    }
}

 @media (min-width:769px) and (max-width:1440px){
    .post-table tr td:nth-child(3){
        width:40%;
    }
 }

/* ----------  자료실 card ----------- */

.data-card-title{
    margin:10px 20px 40px;
 }
.card-data{
   border-radius:20px !important;
 }
.data-list{
    margin-top:5%;
 }


/*-----------자료실 자료 보기----------*/

.view-table, .card-body.data-body.data-list{
    width:65%;
    margin:0 auto;
    margin-top:60px;

}

.view-table tr{
    line-height:3rem;
    border-bottom:1px solid #d0d0d0;
}

.view-table .td-tit{
    width:15%;
    border-right:1px solid #d0d0d0;
    background:#f1f1f1;
    text-align:center;

}

.view-table td{
    padding:0 10px;
}

th.subject{
    text-align:center;
    background:#f1f1f1;
    padding:10px 0 ;
    border-bottom:2px solid #000;
    font-size:1.3rem;
}

table{
    text-align: left;
    /*padding: 0 10px;*/
}

.data-viwe-table td p{
	margin-bottom:3rem;
}

/* 목록가기 버튼 */

.view-btn {
    float: right;
    margin: 30px 15px;
}

a.btn-right {
    padding: 10px 41px;
    background: #a3a3a3;
    border-radius: 10px;
    color: #fff;
}

a.btn-right:hover{
    background: #d0d0d0;
    color:#4e4e4e;
}

/*  ------  회원목록 ------- */

.member-table, .member-table thead tr th{
	text-align:center;
}

/*.member-table thead tr th{
	 background: #ebebeb;
}*/

.member-table .datatable-sorter::before, .member-table .datatable-sorter::after{
	display:none;
}
div.dataTables_wrapper div.dataTables_paginate{
    padding: 5px 15px;
}

div#datatablesSimple_paginate a{
	padding:5px 10px;
	cursor: default;
	color: #5f6060;

}
div#datatablesSimple_paginate a:hover{
    /*background:#d9d9d9;*/
    color:#0d6efd;
}
a.paginate_button.current {
    background: #d9d9d9;
}
.btn-edit {
	padding:0.3rem 1.75rem !important;
}

table.dataTable>tbody>tr{
	font-size:0.95rem;
}
table.dataTable td {
    vertical-align: middle;
    padding:0.8rem 1rem;
}

/* 회원목록 -페이지줄수 */
.dataTables_wrapper .dataTables_length{
    float: left;
}

@media (max-width:767px){
.dataTables_wrapper .dataTables_length{
    float: none;
    margin-bottom:10px;
    }
}
/* 회원목록 -검색범위 */

.d-flex small{
	color: #999595;
}

@media (max-width:767px){
    .d-flex small{
       display:none;
    }
}


/*수정 버튼*/

.modify-btn {
	background: #5e9dff;
    font-size: 0.85rem;
    padding: 2px 10px;
    color: #fff;
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.modify-btn a{
	color:#fff;
}

.modify-btn i{
	font-size:0.7rem;
}

/* 회원 수정 모달 */

.modified_wrap .modified{
	text-align:center;
}

.modified_wrap .modified svg{
    font-size: 5rem;
    margin-bottom: 20px;
    color: #5e9dff;
}

.modal-btn {
	justify-content: center;
    display: flex;
}


/*  ---------  회원관리 --------- */

.member-table tr th:nth-child(2){
	max-width:33%;
}
.member-table tr th:last-child{
	max-width:20%;

}


/*--------  권한없음 경고창 --------*/

.access-alert{
	margin-top:10%;
}

.access-alert-box {
    background: #e9f9ff;
    margin: 0 auto;
    width: 32%;
    word-break: keep-all;
}

h5.access-alert-title {
    text-align: left;
}
p.access-alert-text {
    background: #fff;
    padding: 50px 100px;
    font-size: 1.1rem;

}

.access-alert-title .fa-triangle-exclamation {
    color: #012f83;
}
.alert-bottom{
	height:100px;
}




@media (max-width:1440px){
/* -- home -- */

.card-center{
    width: 90%;
    }
.bt-img img {
    max-width: 120% ;
    }

/* -- 성희롱이란 -- */

.spec{
    max-width:40%;
    }

/* -- 신고 및 절차 -- */

  table.table-add, .report-table{
   width: 90% !important;
     }

/* -- 접수 버튼 -- */
.mx-auto {
    width:30%;
    }


/* -- 고충위원 -- */

.members-table {
    width: 70% !important;
   }

/* -- 상담 문의안내 -- */

 .members-notic{
    width: 70%  ;
   }
   .mb-img{
    width:30%;
   }
   .mb-img img{
     width:80%;
   }

/* -- 목록가기 버튼 -- */

.view-table, .card-body.data-body.data-list{
        width:80%;
    }

    .view-table .td-tit{
        width:22%
    }
    .view-table tr td{
       font-size:0.9rem;
    }
    .view-table tr th{
       font-size:1rem;
       padding:7px 0;
    }
/* 권한없음 경고창 */
.access-alert-box {
    width: 50%;
    }


}


@media (max-width:1200px){

/* -- index 추가 -- */

  .col-xl-4{
    width: 32%;
    margin: 0 auto;
  }
}


@media (max-width:1024px){

/* -- home -- */

    .bt-img img {
        max-width: 150% ;
    }
    .img-fluid.blind-logo{
        max-width:65%;
    }
    .card-body .text-center p{
        font-size: 2.3rem;
    }


/* -- 성희롱이란 -- */

  .three-box{
    width:90%;
    height: 300px;
  }

/* 목록 table */
  .data-body{
   width:90% !important;
  }
  .table th{
    font-size:1rem;
  }
  .table th:nth-child(1){
    width:9%;
  }
  .table th:nth-child(3){
    width:13% !important;
  }
  .table th:nth-child(5){
    width:12% !important;
  }
   .table th:nth-child(6){
    width:10%;
  }

 /* 회원관리 수정버튼*/
  .modify-btn {
    /*font-size:0.68rem;*/
    padding:2px 5px;
  }
 /* 수신목록 */
   .datatable-table th:last-child{
    width:8%;
    }
.post-table th.sorting_disabled:nth-child(2n) {
	  width: 67px !important;
    }

/* 권한없음 경고창 */
.access-alert-box {
    width:70%;
    }



}


@media (max-width:999px){

/* -- index 추가 -- */

  .col-xl-4{
    width: 90%;
    margin: 0 auto;
   }
   .pb-2{
    height: 200px;
   }

/* -- 성희롱이란 -- */
    .spec{
      max-width: 90%;
  }
  /*h1.fs-1:after{
    width: 60%;
  }*/
}

@media (max-width: 768px){

/* -- home -- */

    .card-center .card-3{
        width: 80% !important;
        margin-bottom:40px;
    }
    .bt-img {
        display:none;
    }
    .card-body .text-center p {
        font-size: 2rem;
        word-break: keep-all;
    }
    .card-text{
        word-break: keep-all;
    }

/* --고충처리 신문고 소개 -- */

    .step-4 ul li {
        width: 50%;
    }
    .step-4 ul li:nth-child(2):before {
        display: none;
    }
    .step-4 ul li .ico img {
         width: 6.5rem;
    }

/* -- 로그인, 등록완료 창 -- */
    .row{
        /* margin-left:0 !important; */
    }

/* -- 신고 접수 미리보기(모달) -- */
    .modal-dialog-scrollable .modal-content {
        max-height: 75% !important;
    }
    h5#preview_title {
	    font-size: 1.1rem;
	    line-height: 1.5rem;
    }

/* 회원관리 수정버튼*/
    .modify-btn svg{
        display:none;
    }
    .table{
        width:100% !important;
    }
/* 목록 */
.datatable-table thead tr th{
	padding:7px 4px !important;
    }
   .data-body{
       width:100%;
      }

     .datatable-table > thead > tr > th:last-child{
        display:none;
     }
     .datatable-table > tbody > tr > td:last-child{
        display:none;
     }
     .datatable-top, .datatable-bottom {
        font-size: 0.8rem;
     }
     .datatable-table th {
        display:none;
     }
     .datatable-table tbody tr{
       display:block;
       border-bottom:1px solid gray;
     }
     .datatable-table tbody tr:first-child{
        border-top:2px solid #000;
        margin-top: 15px;
     }
     .datatable-table tbody tr td{
        display:block;
        border-bottom: 0;
     }
     .datatable-table tbody tr td:first-child{
        background: #dcf2f5;
     }

/* 자료실 버튼*/
     .mx-auto{
        width: 70%;
     }

/* 자료보기*/
     p.fs-2 {
        margin-top: 50px;
     }
     .view-table{
       margin-top: 45px;
     }

/*  ---  회원관리 --- */
    .member-table tbody tr td:last-child{
        display:block;

    }


}

@media (max-width:485px){

/* -- home -- */
    .card-body .text-center p {
        font-size: 1.5rem;
    }
    .card-body .text-center .main-text{
    font-size: 1rem;
    }

/* --고충처리 신문고 소개 -- */

    .main-body-tit{
	font-size:1.5rem;
    }
    .main-body-text{
	font-size:0.9rem;
    }

    .step-4 ul li .ico {
    width: 7rem;
    height:7rem;
    }
    .step-4 ul li:before{
    right: -1rem;
    top: 1.5rem;
    }
    .step-4 ul li p{
    font-size:1rem;
    }

/* -- 성희롱이란 -- */
  h1.fs-1{
    font-size: 1.5rem !important;
  }
  /*h1.fs-1:after{
    width: 80%;
  }*/

  ul.nav.nav-pills{
  font-size:0.8rem;
  }

  ul.nav.nav-pills li a{
  padding: 5px 7px;
  }

/* -- 신고 및 절차 -- */

  .table-add td{
   font-size: 0.9rem;
   display: grid
  }

  td.td_tit{
    width:100%;
    padding: 5px !important;

  }

  .td_content .td_sub_content{
   font-size: 0.85rem;
  }

  p.fs-1{
    font-size: 1.4rem !important;
  }
    .bot-img{
    display:none;
  }
    .td_content ul li{
           font-size: 0.85rem;
  }
  .td_content ul.arrow-3 li{
           font-size: 1.5rem;
  }
  .td_content ul{
            /*display: block;*/
            margin-left: -44px;
         }
        .td_content ul li{
            width: 100%;
         }
         /*td ul.td_sub_content li:nth-child(1){
            background-color: rgb(250, 242, 200);
         }
         td ul.td_sub_content li:nth-child(2){
            background-color: rgb(221, 253, 170);
         }
         td ul.td_sub_content li:nth-child(3){
            background-color: rgb(255, 205, 205);
         }
         td ul.arrow-3 li:nth-child(2), td ul.arrow-3 li:nth-child(3){
           display: none;
         }*/
         table.table-add{
            width: 100% !important;
         }
.table-add tr td:nth-child(1){
    border-radius: 0;
}

/* -- 신고하기 -- */
	.form-check-inline{
		margin-right:0.2rem !important;
	}

/* -- 고충위원 -- */
	 .members-table {
	    width: 90% !important;
	   }
	  .members-table td {
	    font-size: 0.9rem;
	  }
	  .members-table .members_td_name{
	    padding-left: 10px;

	  }
	  td img{
	    width: 70px;
	    object-fit: cover;
	    border-radius: 50%;
    }
/*상담 문의안내 */
	.members-notic{
	    width: 90% ;
	   }
	   .members-notic ul li{
	    font-size: 0.9rem;
	   }
	   .mb-img{
	   display: none;

	   }
/* 목록가기 버튼 */
	.view-table, .card-body.data-body.data-list{
	        width:95%;
	    }

/* 자료실 */
	/*  .data-body{
	   width:100%;
	  }

	 .datatable-table > thead > tr > th:last-child{
	    display:none;
	 }
	 .datatable-table > tbody > tr > td:last-child{
	    display:none;
	 }
	 .datatable-top, .datatable-bottom {
	    font-size: 0.8rem;
	 }
	 .datatable-table th {
	    display:none;
	 }
	 .datatable-table tbody tr{
	   display:block;
	   border-bottom:1px solid gray;
	 }
	 .datatable-table tbody tr:first-child{
	    border-top:2px solid #000;
	    margin-top: 15px;
	 }
	 .datatable-table tbody tr td{
	    display:block;
	    border-bottom: 0;
	 }
	 .datatable-table tbody tr td:first-child{
	    background: #dcf2f5;
	 }*/

/* 자료실 버튼*/
	 /*.mx-auto{
	    width: 70%;
	 }*/

/* 자료보기*/
	/* p.fs-2 {
	    margin-top: 50px;
	 }
	 .view-table{
	   margin-top: 45px;
	 }*/

/*  ---  회원관리 --- */
	/*.member-table tbody tr td:last-child{
		display:block;

	}*/

/* 회원관리 수정버튼*/
    .modify-btn {
	    font-size:0.9rem;
	    padding:2px 50px;
	    display:flex;
	    margin:0 auto;
    }
	.modify-btn svg{
	    display:block;
	    padding:4px 10px 0 0;
    }

/* 권한없음 경고창 */
.access-alert-box {
    width:90%;
    }

p.access-alert-text {
    padding: 35px 40px;
    font-size: 0.95rem;

    }


}
